<html xmlns="http://www.w3.org/1999/xhtml">
  <body>
    <h1>Table of contents</h1>
    <ul>
      <li><a href="../deps.xhtml">Licensing and copyright information</a></li>
      <li><a href="../sources.markdown">Source code disclosure</a></li>
    </ul>
  </body>
</html>
